/* CSS Document */

.about_txtBox_01,
.about_txtBox_02 {
	margin:0 auto;
}
.about_txtBox_01 {
	font-size:18px;
	background:url(/common/img/other_bg_02.png) center bottom no-repeat;
	position:relative;
	width:815px;
	padding:0 55px 30px 55px;
}

.about_txtBox_01 .about_photo {
	position:absolute;
	right:55px;
	bottom:70px;
}

.about_txtBox_01 .name {
	margin:50px 0 50px 340px;
}
	.about_txtBox_01 p.name span {
		font-size:14px;
	}

.about_txtBox_02 {
	padding:30px 0;
	width:700px;
	padding:30px 0 30px 0;
}
	.about_txtBox_02 dl {
		background-color:#FFFFFF;
		color:#000000;
	}
	.about_txtBox_02 dl dt,
	.about_txtBox_02 dl dd {
		padding:0px 18px;
	}
	.about_txtBox_02 dl dt {
		width:130px;
		float:left;
	}
	.about_txtBox_02 dl dd {
		margin:0 0 0 130px;
		border-left:#000 1px solid;
	}

